<cfset this.mappings["/cfc"] = getDirectoryFromPath(getCurrentTemplatePath()) & "cfc" />

<cfset this.name = "CFAPP">
<cfset this.sessionmanagement = true >
<cfset this.sessiontimeout ="#createTimespan(0,0,1,10)#" >


